USE OPERATIONSMANAGER
GO
SELECT vMP.DisplayName,
	vRule.DisplayName,
	vRule.Enabled,
	vRule.Category,
	vRule.Description
FROM RuleView AS vRule INNER JOIN
	ManagementPackView AS vMP ON vRule.ManagementPackId = vMP.Id
WHERE vMP.DisplayName IN (
	'Network Management - Core Monitoring',
	'Network Management Library') AND
	(vRule.Enabled <> 0)
ORDER BY vMP.DisplayName, vRule.DisplayName

