USE OPERATIONSMANAGER
GO
SELECT vMP.DisplayName,
	vRule.DisplayName,
	vRule.Enabled,
	vRule.Category,
	vRule.Description,
	vMTV.Name
FROM RuleView AS vRule INNER JOIN
	ManagementPackView AS vMP ON vRule.ManagementPackId = vMP.Id INNER JOIN
	ManagedTypeView AS vMTV ON vRule.TargetMonitoringClassId = vmtv.Id
WHERE vMP.DisplayName IN (
	'Network Management - Core Monitoring',
	'Network Management Library')
	(vMTV.Name LIKE '%cisco%')
ORDER BY vMP.DisplayName, vRule.DisplayName
