USE OPERATIONSMANAGER
GO
SELECT vMP.DisplayName,
	vMonitor.DisplayName,
	vMonitor.Enabled,
	vMonitor.Category,
	vMonitor.Description
FROM MonitorView AS vMonitor INNER JOIN
	ManagementPackView AS vMP ON vMonitor.ManagementPackId = vMP.Id
WHERE vMP.DisplayName IN (
	'Network Management - Core Monitoring',
	'Network Management Library')
ORDER BY vMP.DisplayName, vMonitor.DisplayName
