USE OperationsManagerDW
GO
select basetablename, optimizationstartdatetime, optimizationdurationseconds, 
      beforeavgfragmentationinpercent, afteravgfragmentationinpercent,
      optimizationmethod, onlinerebuildlastperformeddatetime 
from StandardDatasetOptimizationHistory sdoh 
inner join StandardDatasetAggregationStorageIndex sdasi 
on sdoh.StandardDatasetAggregationStorageIndexRowId = 
sdasi.StandardDatasetAggregationStorageIndexRowId 
inner join StandardDatasetAggregationStorage sdas 
on sdasi.StandardDatasetAggregationStorageRowId =
sdas.StandardDatasetAggregationStorageRowId 
ORDER BY optimizationdurationseconds DESC
